include:
  - project: 'prod/python_datascience_project_template'
    ref: master
    file: '/ci_templates/ci_v0.1.1.yml'

#TODO
#Set variables CI_ACCESS_TOKEN_NAME and CI_ACCESS_TOKEN_VALUE in gitlab ci variables.
variables:
  PROJECT_REPO_NAME: project1_2022-02-21_v1_dev

build_project:
  extends:
    - .build_project

create_tag_step:
  extends:
    - .create_tag_step

assembly:
  extends:
    - .assembly

deploy_on_preprod:
  extends:
    - .deploy_on_preprod
